View Issue Details

IDProjectCategoryView StatusLast Update
0001109ScribusUsabilitypublic2006-12-10 00:27
Reporterkirun0 Assigned Tofschmid  
PrioritynormalSeveritytweakReproducibilityalways
Status closedResolutionfixed 
Product Version1.3 
Fixed in Version1.3.4cvs 
Summary0001109: Inserting shapes / pictures / frames with click needs default size
DescriptionCurrently, if an object is inserted onto the page with a click rather than a drag, it is inserted with a default size of nothing. It would be convenient if it instead gave the object a default size which was enough to separate the sizing handles.
Steps To ReproduceSelect tool, e.g. shape
Click on canvas
TagsNo tags attached.
Patch

Relationships

related to 0003171 acknowledged Metabug: Selection improvements 

Activities

mhanski

2006-04-08 15:16

developer   ~0009696

Last edited: 2006-04-08 15:34

it's a quite reasonable request -- either this or disabling creating objects on click.

fschmid

2006-12-07 10:53

administrator   ~0013810

In this case a Dialog will pop up and you can enter the size there.

Issue History

Date Modified Username Field Change
2004-09-18 18:52 kirun0 New Issue
2005-04-21 18:53 plinnell Product Version 1.2 => 1.3
2006-02-03 23:54 jo-hannes Relationship added related to 0003171
2006-04-08 15:14 mhanski Category General => Usability
2006-04-08 15:16 mhanski Note Added: 0009696
2006-04-08 15:28 jo-hannes Status new => confirmed
2006-04-08 15:34 mhanski Note Edited: 0009696
2006-12-07 10:53 fschmid Status confirmed => resolved
2006-12-07 10:53 fschmid Fixed in Version => 1.3.4cvs
2006-12-07 10:53 fschmid Resolution open => fixed
2006-12-07 10:53 fschmid Assigned To => fschmid
2006-12-07 10:53 fschmid Note Added: 0013810
2006-12-10 00:27 cbradney Status resolved => closed